// Chỉnh loại màn hình <= 1200px
@media screen and (max-width:1199.98px) {
    #search-area {
        padding: $pd-1 $pd-2;
    }

    #search-field {
        div {
            padding: $pd-1 $pd-2;
        }
    }
    
    #copy-right {
        .copy-right-left {
            p {
                font-size: $font-size-1 - 0.1;
            }
        }

        .copy-right-right {
            ul {
                li {
                    a {
                        font-size: $font-size-1 - 0.1;
                    }
                }
            }
        }

        .footer-brands {
            img {
                max-width: 50%;
                height: 40px;
            }
        }
    }
}